## rust-rpm-sequoia 1.7.0

=== debian/changelog ===
rust-rpm-sequoia (1.7.0-3) unstable; urgency=medium

  * Package rpm-sequoia 1.7.0 from crates.io using debcargo 2.7.7
    - ship pkgconfig/rpm-sequoia.pc in -dev package.

 -- Holger Levsen <holger@debian.org>  Fri, 07 Mar 2025 21:35:57 +0100

rust-rpm-sequoia (1.7.0-2) unstable; urgency=medium

  * Package rpm-sequoia 1.7.0 from crates.io using debcargo 2.7.7
    - ship pkgconfig/rpm-sequoia.pc. Closes: #1096205.
    - update d/copyright years.
    - mark librpm-sequoia-dev as Multi-Arch: same.

 -- Holger Levsen <holger@debian.org>  Wed, 26 Feb 2025 16:22:46 +0100

rust-rpm-sequoia (1.7.0-1) unstable; urgency=medium

  * Package rpm-sequoia 1.7.0 from crates.io using debcargo 2.7.5

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 22 Dec 2024 14:44:21 +0100
