=== debian/control ===
Source: rust-rpm-sequoia
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-buffered-reader-1-dev <!nocheck>,
 librust-cdylib-link-lines-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-chrono-0.4+std-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~) <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.21.1-~~) <!nocheck>,
 librust-sequoia-policy-config-0.7+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpm-sequoia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpm-sequoia
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: rpm-sequoia
Rules-Requires-Root: no

Package: librpm-sequoia-1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Provides an implementation of the
 rpm's pgp interface using Sequoia.

Package: librpm-sequoia-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librpm-sequoia-1 (= ${binary:Version}),
Description: Provides an implementation of the
 rpm's pgp interface using Sequoia.
