## rust-rpm-sequoia 1.8.0

=== debian/changelog ===
rust-rpm-sequoia (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * don't mark B-D as <!nocheck> (Closes: #1102653)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 12 Apr 2025 11:43:53 +0200

rust-rpm-sequoia (1.8.0-1) unstable; urgency=medium

  * Package rpm-sequoia 1.8.0 from crates.io using debcargo 2.7.8
    - refresh patches, drop relax-deps.patch.
    - rm Cargo.lock in d/rules to workaround a side-effect of not using
      dh-cargo.
    - d/control: drop librust-buffered-reader-1-dev from Build-Depends-Arch,
      as it also isn't mentioned in control.debcargo.hint.

 -- Holger Levsen <holger@debian.org>  Wed, 02 Apr 2025 09:31:10 +0200

rust-rpm-sequoia (1.7.0-4) unstable; urgency=medium

  * Package rpm-sequoia 1.7.0 from crates.io using debcargo 2.7.8

  [ Holger Levsen ]
  * Install librpm_sequoia.so* in the correct directory. Closes: #1099813.
  * Hack debian/scripts/post-build to inject the correct content into the
    pkg-config file. Closes: #1099813.

  [ NoisyCoil ]
  * Make librpm-sequoia-dev Replace/Break librpm-sequoia-1 << 1.7.0-3
    Closes: #1099839

 -- Holger Levsen <holger@debian.org>  Thu, 27 Mar 2025 18:56:48 +0100
