=== debian/control ===
Source: rust-rpm-sequoia
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cdylib-link-lines-0.1+default-dev (>= 0.1.4-~~),
 librust-chrono-0.4+std-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-sequoia-openpgp-2-dev,
 librust-sequoia-policy-config-0.8+default-dev,
 librust-thiserror-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpm-sequoia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpm-sequoia
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: rpm-sequoia
Rules-Requires-Root: no

Package: librpm-sequoia-1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Provides an implementation of the
 rpm's pgp interface using Sequoia.

Package: librpm-sequoia-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librpm-sequoia-1 (= ${binary:Version}),
Replaces:
 librpm-sequoia-1 (<< 1.7.0-3),
Breaks:
 librpm-sequoia-1 (<< 1.7.0-3),
Description: Provides an implementation of the
 rpm's pgp interface using Sequoia.
