=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,10 @@
 override_dh_auto_configure:
 	$(CARGO) prepare-debian /usr/share/cargo/registry
 
+execute_before_dh_auto_build:
+	# we are not using dh-cargo, hence we need to add this workaround:
+	rm -f Cargo.lock
+
 override_dh_auto_build:
 	$(CARGO) build --release
 	# adjust the filename built:
