## rust-rpm-sequoia 1.9.0

=== debian/changelog ===
rust-rpm-sequoia (1.9.0-1) unstable; urgency=medium

  * Package rpm-sequoia 1.9.0 from crates.io using debcargo 2.7.8
    - Closes: #1119275

 -- Holger Levsen <holger@debian.org>  Sat, 01 Nov 2025 13:56:54 +0100
