=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.79),
+ rustc:native (>= 1.85),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-cdylib-link-lines-0.1+default-dev (>= 0.1.4-~~),
@@ -14,7 +14,7 @@
  librust-sequoia-openpgp-2+crypto-nettle-dev,
  librust-sequoia-openpgp-2-dev,
  librust-sequoia-policy-config-0.8+default-dev,
- librust-thiserror-1+default-dev
+ librust-thiserror+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
