## rust-rpm-sequoia 1.10.0

=== debian/changelog ===
rust-rpm-sequoia (1.10.0-1) unstable; urgency=medium

  * Package rpm-sequoia 1.10.0 from crates.io using debcargo 2.7.8
    - bump standards version to 4.7.2, no changes needed.
    - drop Rules-Requires-Root: no (now the default).

 -- Holger Levsen <holger@debian.org>  Mon, 08 Dec 2025 15:11:22 +0100
