=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
  librust-sequoia-openpgp-2+crypto-nettle-dev,
  librust-sequoia-openpgp-2-dev,
  librust-sequoia-policy-config-0.8+default-dev,
- librust-thiserror+default-dev
+ librust-thiserror+default-dev (<< 3-~~),
+ librust-thiserror+default-dev (>= 1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpm-sequoia]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpm-sequoia
 Homepage: https://sequoia-pgp.org/
 X-Cargo-Crate: rpm-sequoia
-Rules-Requires-Root: no
 
 Package: librpm-sequoia-1
 Section: libs
