## rust-rpm-sequoia 1.10.1

=== debian/changelog ===
rust-rpm-sequoia (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package rpm-sequoia 1.10.1 from crates.io using debcargo 2.8.1
  * Drop <!nocheck> annotations from d/control (Closes: 1128864)
  * Move librpm-sequoia-* packages to debcargo.toml
  * Extend librpm-sequoia-* descriptions

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 24 Feb 2026 20:37:52 +0100

rust-rpm-sequoia (1.10.1-1) unstable; urgency=medium

  * Package rpm-sequoia 1.10.1 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Sun, 22 Feb 2026 13:23:34 +0100
