=== debian/control ===
Source: rust-rpm-sequoia
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.85),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cdylib-link-lines-0.1+default-dev (>= 0.1.4),
 librust-chrono-0.4+std-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-sequoia-openpgp-2-dev,
 librust-sequoia-policy-config-0.8+default-dev,
 librust-thiserror+default-dev (<< 3),
 librust-thiserror+default-dev (>= 1)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpm-sequoia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpm-sequoia
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: rpm-sequoia
X-Cargo-Crate-Version: 1.10.1

Package: librpm-sequoia-1
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Provides an implementation of the rpm's pgp interface using Sequoia.
 This package contains the shared library librpm-sequoia.

Package: librpm-sequoia-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 ${misc:Depends},
 librpm-sequoia-1 (= ${binary:Version})
Replaces:
 librpm-sequoia-1 (<< 1.7.0-3)
Breaks:
 librpm-sequoia-1 (<< 1.7.0-3)
Description: Provides an implementation of the rpm's pgp interface using Sequoia.
 This package contains the development files for librpm-sequoia.
